<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1an-8m-otC.headerCell.title</key>
	<string>섹션 유형</string>
	<key>3SG-Mt-bDb.ibShadowedToolTip</key>
	<string>레벨을 추가합니다.</string>
	<key>Bfb-vC-Zme.ibShadowedToolTip</key>
	<string>섹션 유형의 내보내기를 수행합니다.</string>
	<key>CYo-dy-Ob9.ibShadowedToolTip</key>
	<string>새 섹션 유형을 추가합니다.</string>
	<key>DlR-NY-WQm.title</key>
	<string>"Structure-Based"가 섹션 유형으로 선택된 문서의 컴파일 중에 사용할 섹션 유형을 정합니다.</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[0]</key>
	<string>섹션 유형</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[1]</key>
	<string>구조별 디폴트 유형</string>
	<key>N6x-T9-H4h.ibShadowedToolTip</key>
	<string>선택된 섹션 유형을 삭제합니다.</string>
	<key>WgL-Nw-4qZ.ibShadowedToolTip</key>
	<string>섹션 유형을 불러오기 하여 대체합니다.</string>
	<key>X0a-wv-DNw.ibShadowedToolTip</key>
	<string>선택된 레벨을 삭제합니다.</string>
	<key>Yeh-3L-Fgo.label</key>
	<string>Types</string>
	<key>a3J-Yk-9bf.ibShadowedToolTip</key>
	<string>섹션 유형을 불러오기 하여 대체합니다.</string>
	<key>f7P-Dx-3vq.headerCell.title</key>
	<string>문서 유형 및 아웃라인 레벨</string>
	<key>gF7-WV-7Pm.label</key>
	<string>레벨 </string>
	<key>jc0-cP-pLW.ibShadowedToolTip</key>
	<string>섹션 유형의 내보내기를 수행합니다.</string>
	<key>kJs-Od-TgD.title</key>
	<string>현재 컴파일 포맷이 섹션 유형을 사용하여 컴파일시 문서를 표시하는 방법을 정합니다.</string>
</dict>
</plist>
